Jump to content
Gen2 Devices: FW Update Required / Gen2 Geräte: FW-Update erforderlich ×

Sprache einstellen


Manager

Recommended Posts

Das dürfte hier anscheinend nicht funktionieren.
Mir ist aber aufgefallen, dass auch deutsche Threads hier beantwortet werden.

Ansonsten verwende ich hier einen Übersetzer für die Webseite.

Link to comment
Share on other sites

  • Integrators

Ich habe mir das mal angeschaut

Es wurde eine kleine Änderung am Forum vorgenommen, die für dich interessant sein könnte. 

Scrolle ganz nach unten und suche das Dropdown-Menü „Sprachen”.
, in dem du jetzt Deutsch auswählen kannst. 
image.thumb.png.eba4f13d585d63990105383e8d29e862.png

Das ist auch ganz neu und es wird einige Zeit dauern, bis alles perfekt übersetzt ist. 

Beachte!!! 
Dies übersetzt nur die Seite und nicht den Inhalt des Forums. Dafür ist weiterhin das Übersetzungs-Plugin erforderlich 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...